html {

/*-------- ЦВЕТА ----------*/

	--main-color-white: white;
	--main-color-red: red;
	--main-color-red-hover: red;
	--main-color-orange: orange;
	--main-color-orange-hover: orange;
	--main-color-yellow: yellow;
	--main-color-yellow-hover: yellow;
	--main-color-green: green;
	--main-color-green-hover: green;
	--main-color-lightblue: aqua;
	--main-color-lightblue-hover: aqua;
	--main-color-blue: blue;
	--main-color-blue-hover: blue;
	--main-color-purple: purple;
	--main-color-purple-hover: purple;
	--main-color-light: lightgray;
	--main-color-light-hover: lightgray;
	--main-color-dark: black;
	--main-color-dark-hover: black; 
	--main-color-gray: gray;
	--main-color-gray-hover: gray;
	--main-color-muted: gray;

/*-------- РАЗМЕРЫ ШРИФТОВ ----------*/

	--main-size-h1: 2.5rem;
	--main-size-h2: 2rem;
	--main-size-h3: 1.5rem;
	--main-size-h4: 1rem;
	--main-size-h5: 1rem;
	--main-size-h6: 1rem;
	--main-size-display-1: 6rem;
	--main-size-display-2: 5.5rem;
	--main-size-display-3: 4.5rem;
	--main-size-display-4: 3.5rem;
	--main-size-small: 0.8rem;

/*-------- КНОПКИ ----------*/

	--main-size-btn-font: 1rem;
	--main-size-btn-radius: 5px;

/*-------- ЦВЕТ ФУТЕРА И ШАПКИ ----------*/

	--main-color-header: lightgray;
	--main-color-footer: lightgray;

/*-------- ПАГИНАЦИЯ ----------*/

	--main-color-nav-border: blue;
	--main-color-nav-border-disable: gray;

	--main-color-nav-text: black;
	--main-color-nav-text-hover: white;
	--main-color-nav-text-disable: white;

	--main-color-nav-bg: white;
	--main-color-nav-bg-hover: blue;
	--main-color-nav-bg-disable: lightgray;

}

/*------------------------CSS------------------------------*/

a {text-decoration: none; outline: none;}
a:hover {text-decoration: none; outline: none;}

body, html {
	width: 100%;
	min-width: 320px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none; 
	-moz-user-select: none;
	-ms-user-select: none; 
	user-select: none;
	font-family: Montserrat-Regular;
	color: #363536;
}
.contact_img {
  width: 250px;
  margin: 5px;
}

.btn_up {
	position: fixed;
	right: 30px;
	bottom: 30px;
	cursor: pointer;
	z-index: 999999;
}

.scroll {
overflow-x: auto;
}
.pr_table {
  width: 100%;
  font-size: 14px;
}
th {
  vertical-align: middle;
  color: white;
  border: 1px solid #f3f3f3;
  background-color: #e8621c;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
}
th span {
	display: flex;
    
    justify-content: center;
    height: 100%;
}
td {
   border: 2px solid #f3f3f3;
   background-color: white; 
  text-align: center;
  vertical-align: middle;
  padding-left: 5px;
  padding-right: 5px;
}
td span {
    align-items: center;
    justify-content: center;
    height: 100%;
  font-size: 14px;
}
.container_body {
	position: relative;
}
.wrapper_aside {
	display: none;
	width: 350px; 
	position: absolute; 
	left: 0; 
	right: 0; 
	z-index: 1;
}


aside {
	height: 100%;
	width: 350px;
	background-color: #494849;
}
.side_menu_categor span {
    line-height: 1.4;
    font-size: 14px;
    padding-right: 10px;
    padding-left: 38px;
	display: block;
}
.container_color, .container_color_footer {
	position: relative;
	width: 100%;
}
.min_h {
    min-height: 1428px;
}
.top_menu.active {
	height: auto;
}
.side_menu_icon {
	width: 30px;
  height: 30px;
    margin-right: 7px;
}
.icon_0 {
 background: url(/img/icon_side_menu_0.png) center center no-repeat;
  background-size: 100%;
}
.icon_1 {
 background: url(/img/icon_side_menu_1.png) center center no-repeat;
  background-size: 100%;
}
.icon_2 {
 background: url(/img/icon_side_menu_2.png) center center no-repeat;
  background-size: 100%;
}
.icon_3 {
 background: url(/img/icon_side_menu_3.png) center center no-repeat;
  background-size: 100%;
}
.icon_4 {
 background: url(/img/icon_side_menu_4.png) center center no-repeat;
  background-size: 100%;
}
.icon_5 {
 background: url(/img/icon_side_menu_5.png) center center no-repeat;
  background-size: 100%;
}
.icon_6 {
 background: url(/img/icon_side_menu_6.png) center center no-repeat;
  background-size: 100%;
}
.icon_7 {
 background: url(/img/icon_side_menu_7.png) center center no-repeat;
  background-size: 100%;
}
.icon_8 {
 background: url(/img/icon_side_menu_8.png) center center no-repeat;
  background-size: 100%;
}
.icon_9 {
 background: url(/img/icon_side_menu_9.png) center center no-repeat;
  background-size: 100%;
}
.icon_10 {
 background: url(/img/icon_side_menu_10.png) center center no-repeat;
  background-size: 100%;
}
.icon_11 {
 background: url(/img/icon_side_menu_11.png) center center no-repeat;
  background-size: 100%;
}

.icon_12 {
 background: url(/img/icon_side_menu_12.png) center center no-repeat;
  background-size: 100%;
}

.container_color_bg, .container_color_bg_footer {
	position: absolute;
	background-color: #f3f3f3;
	height: 100%;
	width: 100%;
	z-index: -3;
}
.sertif {
	display: flex;
    flex-wrap: wrap;
}
.sert_box {
border: 1px solid darkgrey;
    margin: 10px;
    width: 260px;
    height: 170px;
    overflow: hidden;
    box-shadow: 0px 0px 25px darkgrey;
}

.container_color_bg_footer {
	background-color: #dcdada
}

.container_pl {
	position: relative;
	padding-left: 360px;
	max-width: 1240px;
	margin: auto; 
}
.container {
	max-width: 1240px;
	padding: 0 20px;
	margin: auto;
}
header {
	min-height: 131px;
	display: flex;
    align-items: center;
}
.main_header {
	font-size: 33px;
  margin-bottom: 25px;
}
.main_text h2 {
	font-size: 1.5rem;
  margin-bottom: 20px;
    margin-top: 30px;
}
.main_text ul {
	list-style: disc;
    margin-left: 35px;
}
#filters {
background-color: white;
  padding: 20px;
}
#filters h2 {
	color: #e56e31;
  font-size: 1.5rem;
  margin-top: 0;
}
.select {
	height: 30px;
    width: 100%;
}
.adress {
	line-height: 1.2;
	font-size: 14px;
}
.btn_back {
	color: #e56e31;
}
.btn_back:hover span {
	text-decoration: none;
}
.btn_back span {
	text-transform: uppercase;
    text-decoration: underline;
    font-size: 14px;
}
.contact {
	font-size: 18px;
    font-family: Montserrat-Bold;
}
.btn_orange {
	color: #e56e31;
	cursor: pointer;
}
.btn_orange span {
	text-decoration: underline;
	text-transform: uppercase;
    font-size: 15px;
}
 .btn_orange:hover span {
	text-decoration: none;
	
}
.slider_button {
	background-color: #996f59;
    width: 137px;
    padding: 7px 20px;
    position: absolute;
    bottom: 65px;
    font-size: 14px;
}
.slider_button a {
	color: #eae6e1;
}
.main_catalog {
	display: flex;
	flex-wrap: wrap;
	
}
.cat_box {
	border: 1px solid #eaeaea;
	width: 260px;
    height: 260px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.cat_img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
    height: 100%;
    padding-top: 30px;
}
.cat_p {
	width: 100%;
    text-align: center;
    height: 120px;
    font-weight: bold;
    padding: 7px; 
}
.action {
	margin-top: 30px;
	margin-bottom: 60px;
}
.action_box {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
.action_box:first-child {
	padding-left: 0;
}
.action_box:last-child {
	padding-right: 0;
}
.preimantage {
	font-size: 14px;
	margin-top: 50px;
}
.preim_box {
	width: 153px;
	margin-left: 10px;
	margin-right: 10px;
	height: 200px;
}
.preim_box:first-child {
	margin-left: 0;
}
.preim_box:last-child {
	margin-right: 0;
}
.preim_img {
	height: 185px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 30px;
}
.preim_p {
	display: flex;
	justify-content: center;
	align-items: start;
    height: 100%;
}
.art_box {
	display: flex;
}
.art {
	width: 380px;
	margin-bottom: 30px;
}
.art:first-child {
	margin-right: 10px;
}
.art:last-child {
	margin-left: 10px;
}
.art_img {
	max-height: 225px;
	margin-bottom: 30px;
}
.art_date_box {
	width: 65px;
    height: 72px;
    background-color: #e3661b;
    color: white;
}
.art_date_box > p:first-child {
	font-weight: bold;
    font-size: 30px;
    text-align: center;
}
.art_date_box > p:last-child {
	font-size: 14px;
    text-transform: uppercase;
    text-align: center;
}
.art_text {
	font-size: 14px;
}
.art_text_title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
	height: 55px;
    margin-bottom: 0;
}
.art_text_title a {
	color: inherit;
}
.art_text_title a:hover {
	text-decoration: underline;
}
.art_text_p {
	height: 80px;
	margin-bottom: 10px;
    overflow: hidden;
}
.art_text_p a {
	color: #959395;
} 
.art_text_p a:hover {
	text-decoration: underline;
}
.art_text_link {
	color: #c3c4c3;
}
.art_text_link:hover {
	text-decoration: underline;
}

.footer_logo {
	font-size: 14px;
}
.galaxy {
	font-size: 12px;
}
.galaxy a {
	color: #363536;
}
.galaxy a:hover {
	text-decoration: underline;
}

.aside_container {
	padding-left: 75px;
}

aside h3 {
	font-size: 20px;
	font-weight: bold;
	color: #8d8f8d;
	text-transform: uppercase;
	margin-bottom: 0;
    line-height: 2.8;
    padding-left: 75px;
}
.side_menu_categor {
	color: #c4c1c4;
	font-size: 16px;
	border-top: 1px solid #6c6a6c;
	padding-left: 75px;
	line-height: 1.3;
	min-height: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.side_menu_categor a {
	color: #c4c1c4;
  width: 100%;
}
.arrow {
    background: url(/img/arrow.png) center right no-repeat;
  margin-right: 8px;
  }
.side_menu_categor span a {
	color: #8d8f8d;
}
.side_menu_categor a:hover {
	color: #e56e31;
}
.side_menu_categor:last-child {
	border-bottom: 1px solid #6c6a6c;
}
.aside_contact {
	font-size: 14px;
	padding-left: 75px;
	color: #c4c1c4; 
	padding-bottom: 30px;
	border-bottom: 1px solid #6c6a6c;

}
.aside_contact h4 {
	font-size: 14px;
	font-weight: bold;
	color: #8d8f8d;
	margin-top: 25px;
}


@media (max-width:765px) {
	h1, h2 {
		font-size: 40px;
	}
}
@media (max-width:715px) {
	.container_pl {
		padding-left: 0;
	}
	.wrapper_aside { 
		display: none!important;
	}
} 
@media (max-width:576px) {
	h1, h2 {
		font-size: 30px;
	}
}
@media (min-width:716px) {
	.min_height {
		min-height: 1525px;
	}
}
@media (max-width:450px) {
  .art, .art_img img {
    width: 100%;
  }
  .art_text {
    padding-right: 10px;
  }
}